<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] param =  new String[1];
	param[0] = request.getParameter("lot");
	String[] issue = new AuxiliaryData().nowIssue(param);
	Object[] obj = issue;
	out.print("{\"items\":[");
	out.print("{\"issue\":\""+obj[1]+"\"}");
	out.print("]}");
%>